<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_db_object">
    <sys_db_object action="INSERT_OR_UPDATE">
        <access>public</access>
        <actions_access>false</actions_access>
        <alter_access>false</alter_access>
        <caller_access/>
        <client_scripts_access>false</client_scripts_access>
        <configuration_access>false</configuration_access>
        <create_access>true</create_access>
        <create_access_controls>true</create_access_controls>
        <delete_access>true</delete_access>
        <extension_model/>
        <is_extendable>false</is_extendable>
        <label>Field Mapping</label>
        <live_feed_enabled>false</live_feed_enabled>
        <name>x_192469_api_gatew_field_mapping</name>
        <number_ref/>
        <provider_class/>
        <read_access>true</read_access>
        <scriptable_table>false</scriptable_table>
        <super_class/>
        <sys_class_code/>
        <sys_class_name>sys_db_object</sys_class_name>
        <sys_class_path/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-02-04 10:21:34</sys_created_on>
        <sys_id>b1daa1f62fc22010b60a56e62799b6b2</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Field Mapping</sys_name>
        <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
        <sys_policy/>
        <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
        <sys_update_name>sys_db_object_b1daa1f62fc22010b60a56e62799b6b2</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-02-04 10:21:34</sys_updated_on>
        <update_access>true</update_access>
        <user_role display_value="x_192469_api_gatew.api_gateway_admin" name="x_192469_api_gatew.api_gateway_admin">ac62d5762f022010b60a56e62799b6e9</user_role>
        <ws_access>true</ws_access>
    </sys_db_object>
</record_update>
